Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/ARCH/arch-X64_IRENE-AMD.path
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/ARCH/arch-X64_IRENE-AMD.path	(revision 5620)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/ARCH/arch-X64_IRENE-AMD.path	(revision 5622)
@@ -1,4 +1,4 @@
-NETCDF_INCDIR="-I $NETCDFC_INCDIR -I $NETCDFFORTRAN_INCDIR"
-NETCDF_LIBDIR="-L $NETCDFC_LIBDIR -L $NETCDFFORTRAN_LIBDIR"
+NETCDF_INCDIR="-I$NETCDFC_INCDIR -I$NETCDFFORTRAN_INCDIR"
+NETCDF_LIBDIR="-L$NETCDFC_LIBDIR -L$NETCDFFORTRAN_LIBDIR"
 NETCDF_LIB="-lnetcdf -lnetcdff"
 
@@ -23,18 +23,18 @@
 OASIS_LIB=""
 
-IOIPSL_INCDIR="-I$ROOT/../IOIPSL/inc"
-IOIPSL_LIBDIR="-L$ROOT/../IOIPSL/lib"
+IOIPSL_INCDIR="-I${INCADIR}/../../lib -I${INCADIR}/../IOIPSL/inc"
+IOIPSL_LIBDIR="-L${INCADIR}/../../lib -L${INCADIR}/../IOIPSL/lib"
 IOIPSL_LIB="-lioipsl"
 
 XIOS_ROOTDIR="$PWD/../XIOS"
-XIOS_INCDIR="-I$ROOT/../XIOS/inc"
-XIOS_LIBDIR="-L$ROOT/../XIOS/lib"
+XIOS_INCDIR="-I${INCADIR}/../XIOS/inc"
+XIOS_LIBDIR="-L${INCADIR}/../XIOS/lib"
 XIOS_LIB="-lxios -lstdc++"
 
-ORCHIDEE_INCDIR="-I$ROOT/../ORCHIDEE/inc"
-ORCHIDEE_LIBDIR="-L$ROOT/../ORCHIDEE/lib"
+ORCHIDEE_INCDIR="-I${INCADIR}/../ORCHIDEE/inc"
+ORCHIDEE_LIBDIR="-L${INCADIR}/../ORCHIDEE/lib"
 ORCHIDEE_LIB="-lorchidee"
 
-INCA_LIBDIR="-L$ROOT/../INCA/build/lib"
-INCA_INCDIR="-I$ROOT/../INCA/build/inc"
+INCA_LIBDIR="-L${INCADIR}/../INCA/build/lib"
+INCA_INCDIR="-I${INCADIR}/../INCA/build/inc"
 INCA_LIB="-lchimie"
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/ARCH/arch-X64_IRENE.path
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/ARCH/arch-X64_IRENE.path	(revision 5620)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/ARCH/arch-X64_IRENE.path	(revision 5622)
@@ -23,18 +23,18 @@
 OASIS_LIB=""
 
-IOIPSL_INCDIR="-I$ROOT/../IOIPSL/inc"
-IOIPSL_LIBDIR="-L$ROOT/../IOIPSL/lib"
+IOIPSL_INCDIR="-I${INCADIR}/../IOIPSL/inc"
+IOIPSL_LIBDIR="-L${INCADIR}/../IOIPSL/lib"
 IOIPSL_LIB="-lioipsl"
 
 XIOS_ROOTDIR="$PWD/../XIOS"
-XIOS_INCDIR="-I$ROOT/../XIOS/inc"
-XIOS_LIBDIR="-L$ROOT/../XIOS/lib"
+XIOS_INCDIR="-I${INCADIR}/../XIOS/inc"
+XIOS_LIBDIR="-L${INCADIR}/../XIOS/lib"
 XIOS_LIB="-lxios -lstdc++"
 
-ORCHIDEE_INCDIR="-I$ROOT/../ORCHIDEE/inc"
-ORCHIDEE_LIBDIR="-L$ROOT/../ORCHIDEE/lib"
+ORCHIDEE_INCDIR="-I${INCADIR}/../ORCHIDEE/inc"
+ORCHIDEE_LIBDIR="-L${INCADIR}/../ORCHIDEE/lib"
 ORCHIDEE_LIB="-lorchidee"
 
-INCA_LIBDIR="-L$ROOT/../INCA/build/lib"
-INCA_INCDIR="-I$ROOT/../INCA/build/inc"
+INCA_LIBDIR="-L${INCADIR}/../INCA/build/lib"
+INCA_INCDIR="-I${INCADIR}/../INCA/build/inc"
 INCA_LIB="-lchimie"
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/config.card
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/config.card	(revision 5620)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/EXPERIMENTS/ICOLMDZORINCA/GES/config.card	(revision 5622)
@@ -38,5 +38,4 @@
 # This variable is used in the executable name
 OptMode=prod
-ResolAtm=144x142x79
 ConfChem=GES
 #========================================================================
@@ -74,13 +73,21 @@
 # Attention login depend de la machine
 
-
 #========================================================================
-#D-- NO Post -
+#D-- Post -
 [Post]
-RebuildFrequency=NONE
+#D- PackFrequency determines the frequency of pack submission
 PackFrequency=NONE
+#D- TimeSeriesFreqency determines the frequency of post-processing submission
+#D- Set NONE to deactivate the creation of all time series 
 TimeSeriesFrequency=NONE
+#D- SeasonalFrequency determines the length for each seasonal average
+#D- Set NONE to deactivate the creation of all seasonal avereage
 SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
 MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
 
 
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca.cfg	(revision 5620)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca.cfg	(revision 5622)
@@ -40,59 +40,59 @@
 #  field | files patterns | files additionnal | operations | title | units | calcul of area
 #-----------------------------------------------------------------------------------------------------------------
-od550bcas_global   | "od550bcas"    | "" | "od550bcas[d=1]"    	| "bc as optical depth @550nm" 	| "(-)" 	| "area[d=1]"
-od550oaas_global  | "od550oaas"   | "" | "od550oaas[d=1]"   	| "pom as optical depth @550nm" | "(-)" 	| "area[d=1]"
-od550so4as_global  | "od550so4as"   | "" | "od550so4as[d=1]"   	| "so4 as optical depth @550nm" | "(-)" 	| "area[d=1]"
-od550so4cs_global  | "od550so4cs"   | "" | "od550so4cs[d=1]"   	| "so4 cs optical depth @550nm" | "(-)" 	| "area[d=1]"
-od550ssss_global | "od550ssss"  | "" | "od550ssss[d=1]"  	| "ssssm optical depth @550nm" 	| "(-)" 	| "area[d=1]"
-od550ssas_global   | "od550ssas"    | "" | "od550ssas[d=1]"    	| "ss as optical depth @550nm" 	| "(-)" 	| "area[d=1]"
-od550ss_global	   | "od550ss" 	    | "" | "od550ss[d=1]"     	| "seasalt optical depth @550nm"| "(-)" 	| "area[d=1]"
-od550dust_global   | "od550dust"    | "" | "od550dust[d=1]"    	| "cidustm optical depth @550nm"| "(-)" 	| "area[d=1]"
-od550bcai_global   | "od550bcai"    | "" | "od550bcai[d=1]"    	| "bc optical depth @550nm" 	| "(-)" 	| "area[d=1]"
-od550oaai_global   | "od550oaai"    | "" | "od550oaai[d=1]"    	| "oa optical depth @550nm" 	| "(-)" 	| "area[d=1]"
-loaddustci_global  | "loaddustci"   | "" | "loaddustci[d=1]"   	| "loaddustci"   	| "(-)" 	| "area[d=1]"
-loadno3ci_global   | "loadno3ci"    | "" | "loadno3ci[d=1]"    	| "loadno3ci"    	| "(-)" 	| "area[d=1]"
-loadbcai_global	   | "loadbcai"     | "" | "loadbcai[d=1]"     	| "loadbcai"     	| "(-)" 	| "area[d=1]"
-loadoaai_global   | "loadoaai"    | "" | "loadoaai[d=1]"    	| "loadoaai"    	| "(-)" 	| "area[d=1]"
-loadsscs_global	   | "loadsscs"     | "" | "loadsscs[d=1]"     	| "loadsscs"     	| "(-)" 	| "area[d=1]"
-loadso4cs_global   | "loadso4cs"    | "" | "loadso4cs[d=1]"    	| "loadso4cs"    	| "(-)" 	| "area[d=1]"
-loadno3cs_global   | "loadno3cs"    | "" | "loadno3cs[d=1]"    	| "loadno3cs"    	| "(-)" 	| "area[d=1]"
-loadssas_global	   | "loadssas"     | "" | "loadssas[d=1]"     	| "loadssas"     	| "(-)" 	| "area[d=1]"
-loadbcas_global	   | "loadbcas"     | "" | "loadbcas[d=1]"     	| "loadbcas"     	| "(-)" 	| "area[d=1]"
-loadoaas_global   | "loadoaas"    | "" | "loadoaas[d=1]"    	| "loadoaas"    	| "(-)" 	| "area[d=1]"
-loadso4as_global   | "loadso4as"    | "" | "loadso4as[d=1]"    	| "loadso4as"    	| "(-)" 	| "area[d=1]"
-loadnh4as_global | "loadnh4as"  | "" | "loadnh4as[d=1]"  	| "loadnh4as"  	| "(-)" 	| "area[d=1]"
-loadno3as_global | "loadno3as"  | "" | "loadno3as[d=1]"  	| "loadno3as"  	| "(-)" 	| "area[d=1]"
-loadssss_global  | "loadssss"   | "" | "loadssss[d=1]"   	| "loadssss"   	| "(-)" 	| "area[d=1]"
-mmrso4cs_glo       | "mmrso4cs" | "" | "mmrso4cs[d=1,k=@ave]" | "CSSO4 ave on level" | "??" | "area[d=1]"
-mmrso4as_glo       | "mmrso4as" | "" | "mmrso4as[d=1,k=@ave]" | "ASSO4 ave on level" | "??" | "area[d=1]"
-mmrso4cs_surf       | "mmrso4cs" | "" | "mmrso4cs[d=1,k=39]" | "CSSO4 at surface" | "??" | "area[d=1]"
-mmrso4as_surf       | "mmrso4as" | "" | "mmrso4as[d=1,k=39]" | "ASSO4 at surface" | "??" | "area[d=1]"
-mmrssss_glo       | "mmrssss" | "" | "mmrssss[d=1,k=@ave]" | "ASSSSM ave on level" | "??" | "area[d=1]"
-mmrssss_surf      | "mmrssss" | "" | "mmrssss[d=1,k=39]"   | "ASSSSM at surface" | "??" | "area[d=1]"
-mmrdustci_glo       | "mmrdustci" | "" | "mmrdustic[d=1,k=@ave]" | "CIDUSTM ave on level" | "??" | "area[d=1]"
-mmrdustci_surf      | "mmrdustci" | "" | "mmrdustic[d=1,k=39]"   | "CIDUSTM at surface" | "??" | "area[d=1]"
-mmrbcai_glo       | "mmrbcai" | "" | "mmrbcai[d=1,k=@ave]" | "AIBCM ave on level" | "??" | "area[d=1]"
-mmrbcai_surf      | "mmrbcai" | "" | "mmrbcai[d=1,k=39]"   | "AIBCM at surface" | "??" | "area[d=1]"
-vmrhno3_glo       | "vmrhno3" | "" | "vmrhno3[d=1,k=@ave]" | "HNO3 ave on level" | "??" | "area[d=1]"
-vmrhno3_surf      | "vmrhno3" | "" | "vmrhno3[d=1,k=39]"   | "HNO3 at surface" | "??" | "area[d=1]"
-vmrno3_glo       | "vmrno3" | "" | "vmrno3[d=1,k=@ave]" | "NO3 ave on level" | "??" | "area[d=1]"
-vmrno3_surf      | "vmrno3" | "" | "vmrno3[d=1,k=39]"   | "NO3 at surface" | "??" | "area[d=1]"
-o3_col_global      | "colo3" 	    | "" | "colo3[d=1]" 	| "colo3" 	 | "?" | "area[d=1]"
-co_col_global	   | "colco" 	    | "" | "colco[d=1]"		| "colco" 	 | "?" | "area[d=1]"
-so2_col_global	   | "colso2" 	    | "" | "colso2[d=1]"	| "colso2" 	 | "?" | "area[d=1]"
-oh_col_global	   | "coloh" 	    | "" | "coloh[d=1]"		| "coloh" 	 | "?" | "area[d=1]"
-no2_col_global	   | "colno2" 	    | "" | "colno2[d=1]" 	| "colno2" 	 | "?" | "area[d=1]"
-ch2o_col_global    | "colch2o"     | "" | "colch2o[d=1]" 	| "colch2o" 	 | "?" | "area[d=1]"
-ch4_col_global	   | "colch4" 	    | "" | "colch4[d=1]" 	| "colch4" 	 | "?" | "area[d=1]"
-hno2_col_global    | "colhno2"     | "" | "colhno2[d=1]" 	| "colhno2" 	 | "?" | "area[d=1]"
-swtoaasdust_global | "SWTOAAS_DUST" | "" | "SWTOAAS_DUST[d=1]" | "SW Top-of-Atm Rad. flx dust"            |"W m-2"      | "area[d=1]"
-swtoaasss_global | "SWTOAAS_SS" | "" | "SWTOAAS_SS[d=1]" | "SW Top-of-Atm Rad. seasalt"            |"W m-2"      | "area[d=1]"
-swtoaasant_global  | "SWTOAAS_ANT"  | "" | "SWTOAAS_ANT[d=1]"  | "SWTOAAS_ANT " | "W m-2" | "area[d=1]"
-swtoaasaer_global  | "SWTOAAS_AER"  | "" | "SWTOAAS_AER[d=1]"  | "SWTOAAS_AER " | "W m-2" | "area[d=1]"
-swtoaasnat_global  | "SWTOAAS_NAT"  | "" | "SWTOAAS_NAT[d=1]"  | "SWTOAAS_NAT " | "W m-2" | "area[d=1]"
-swtoaasbc_global   | "SWTOAAS_BC"   | "" | "SWTOAAS_BC[d=1]"   | "SWTOAAS_BC  " | "W m-2" | "area[d=1]"
-swtoaasso4_global  | "SWTOAAS_SO4"  | "" | "SWTOAAS_SO4[d=1]"  | "SWTOAAS_SO4 " | "W m-2" | "area[d=1]"
-swtoaaspom_global  | "SWTOAAS_POM"  | "" | "SWTOAAS_POM[d=1]"  | "SWTOAAS_POM " | "W m-2" | "area[d=1]"
-swtoaasdno3_global | "SWTOAAS_DNO3" | "" | "SWTOAAS_DNO3[d=1]" | "SWTOAAS_DNO3" | "W m-2" | "area[d=1]"
-swtoaassno3_global | "SWTOAAS_SNO3" | "" | "SWTOAAS_SNO3[d=1]" | "SWTOAAS_SNO3" | "W m-2" | "area[d=1]"
-swtoaasfno3_global | "SWTOAAS_FNO3" | "" | "SWTOAAS_FNO3[d=1]" | "SWTOAAS_FNO3" | "W m-2" | "area[d=1]"
+od550bcas_global   | "od550bcas"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550bcas[d=1]"    	| "bc as optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550oaas_global  | "od550oaas"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550oaas[d=1]"   	| "pom as optical depth @550nm" | "(-)" 	| "area[d=2]"
+od550so4as_global  | "od550so4as"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550so4as[d=1]"   	| "so4 as optical depth @550nm" | "(-)" 	| "area[d=2]"
+od550so4cs_global  | "od550so4cs"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550so4cs[d=1]"   	| "so4 cs optical depth @550nm" | "(-)" 	| "area[d=2]"
+od550ssss_global | "od550ssss"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550ssss[d=1]"  	| "ssssm optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550ssas_global   | "od550ssas"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550ssas[d=1]"    	| "ss as optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550ss_global	   | "od550ss" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550ss[d=1]"     	| "seasalt optical depth @550nm"| "(-)" 	| "area[d=2]"
+od550dust_global   | "od550dust"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550dust[d=1]"    	| "cidustm optical depth @550nm"| "(-)" 	| "area[d=2]"
+od550bcai_global   | "od550bcai"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550bcai[d=1]"    	| "bc optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550oaai_global   | "od550oaai"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550oaai[d=1]"    	| "oa optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+loaddustci_global  | "loaddustci"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loaddustci[d=1]"   	| "loaddustci"   	| "(-)" 	| "area[d=2]"
+loadno3ci_global   | "loadno3ci"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadno3ci[d=1]"    	| "loadno3ci"    	| "(-)" 	| "area[d=2]"
+loadbcai_global	   | "loadbcai"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadbcai[d=1]"     	| "loadbcai"     	| "(-)" 	| "area[d=2]"
+loadoaai_global   | "loadoaai"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadoaai[d=1]"    	| "loadoaai"    	| "(-)" 	| "area[d=2]"
+loadsscs_global	   | "loadsscs"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadsscs[d=1]"     	| "loadsscs"     	| "(-)" 	| "area[d=2]"
+loadso4cs_global   | "loadso4cs"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadso4cs[d=1]"    	| "loadso4cs"    	| "(-)" 	| "area[d=2]"
+loadno3cs_global   | "loadno3cs"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadno3cs[d=1]"    	| "loadno3cs"    	| "(-)" 	| "area[d=2]"
+loadssas_global	   | "loadssas"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadssas[d=1]"     	| "loadssas"     	| "(-)" 	| "area[d=2]"
+loadbcas_global	   | "loadbcas"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadbcas[d=1]"     	| "loadbcas"     	| "(-)" 	| "area[d=2]"
+loadoaas_global   | "loadoaas"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadoaas[d=1]"    	| "loadoaas"    	| "(-)" 	| "area[d=2]"
+loadso4as_global   | "loadso4as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadso4as[d=1]"    	| "loadso4as"    	| "(-)" 	| "area[d=2]"
+loadnh4as_global   | "loadnh4as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadnh4as[d=1]"  	| "loadnh4as"  	| "(-)" 	| "area[d=2]"
+loadno3as_global   | "loadno3as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadno3as[d=1]"  	| "loadno3as"  	| "(-)" 	| "area[d=2]"
+loadssss_global    | "loadssss"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadssss[d=1]"   	| "loadssss"   	| "(-)" 	| "area[d=2]"
+mmrso4cs_glo       | "mmrso4cs"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4cs[d=1,k=@ave]" | "CSSO4 ave on level" | "??" | "area[d=2]"
+mmrso4as_glo       | "mmrso4as"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4as[d=1,k=@ave]" | "ASSO4 ave on level" | "??" | "area[d=2]"
+mmrso4cs_surf       | "mmrso4cs"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4cs[d=1,k=39]" | "CSSO4 at surface" | "??" | "area[d=2]"
+mmrso4as_surf       | "mmrso4as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4as[d=1,k=39]" | "ASSO4 at surface" | "??" | "area[d=2]"
+mmrssss_glo       | "mmrssss"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrssss[d=1,k=@ave]" | "ASSSSM ave on level" | "??" | "area[d=2]"
+mmrssss_surf      | "mmrssss"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrssss[d=1,k=39]"   | "ASSSSM at surface" | "??" | "area[d=2]"
+mmrdustci_glo       | "mmrdustci"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrdustic[d=1,k=@ave]" | "CIDUSTM ave on level" | "??" | "area[d=2]"
+mmrdustci_surf      | "mmrdustci"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrdustic[d=1,k=39]"   | "CIDUSTM at surface" | "??" | "area[d=2]"
+mmrbcai_glo       | "mmrbcai"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrbcai[d=1,k=@ave]" | "AIBCM ave on level" | "??" | "area[d=2]"
+mmrbcai_surf      | "mmrbcai"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrbcai[d=1,k=39]"   | "AIBCM at surface" | "??" | "area[d=2]"
+vmrhno3_glo       | "vmrhno3"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrhno3[d=1,k=@ave]" | "HNO3 ave on level" | "??" | "area[d=2]"
+vmrhno3_surf      | "vmrhno3"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrhno3[d=1,k=39]"   | "HNO3 at surface" | "??" | "area[d=2]"
+vmrno3_glo       | "vmrno3"         | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrno3[d=1,k=@ave]" | "NO3 ave on level" | "??" | "area[d=2]"
+vmrno3_surf      | "vmrno3"         | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrno3[d=1,k=39]"   | "NO3 at surface" | "??" | "area[d=2]"
+o3_col_global      | "colo3" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colo3[d=1]" 	| "colo3" 	 | "?" | "area[d=2]"
+co_col_global	   | "colco" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colco[d=1]"		| "colco" 	 | "?" | "area[d=2]"
+so2_col_global	   | "colso2" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colso2[d=1]"	| "colso2" 	 | "?" | "area[d=2]"
+oh_col_global	   | "coloh" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "coloh[d=1]"		| "coloh" 	 | "?" | "area[d=2]"
+no2_col_global	   | "colno2" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colno2[d=1]" 	| "colno2" 	 | "?" | "area[d=2]"
+ch2o_col_global    | "colch2o"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colch2o[d=1]" 	| "colch2o" 	 | "?" | "area[d=2]"
+ch4_col_global	   | "colch4" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colch4[d=1]" 	| "colch4" 	 | "?" | "area[d=2]"
+hno2_col_global    | "colhno2"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colhno2[d=1]" 	| "colhno2" 	 | "?" | "area[d=2]"
+swtoaasdust_global | "SWTOAAS_DUST" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_DUST[d=1]" | "SW Top-of-Atm Rad. flx dust"            |"W m-2"      | "area[d=2]"
+swtoaasss_global | "SWTOAAS_SS"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_SS[d=1]" | "SW Top-of-Atm Rad. seasalt"            |"W m-2"      | "area[d=2]"
+swtoaasant_global  | "SWTOAAS_ANT"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_ANT[d=1]"  | "SWTOAAS_ANT " | "W m-2" | "area[d=2]"
+swtoaasaer_global  | "SWTOAAS_AER"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_AER[d=1]"  | "SWTOAAS_AER " | "W m-2" | "area[d=2]"
+swtoaasnat_global  | "SWTOAAS_NAT"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_NAT[d=1]"  | "SWTOAAS_NAT " | "W m-2" | "area[d=2]"
+swtoaasbc_global   | "SWTOAAS_BC"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_BC[d=1]"   | "SWTOAAS_BC  " | "W m-2" | "area[d=2]"
+swtoaasso4_global  | "SWTOAAS_SO4"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_SO4[d=1]"  | "SWTOAAS_SO4 " | "W m-2" | "area[d=2]"
+swtoaaspom_global  | "SWTOAAS_POM"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_POM[d=1]"  | "SWTOAAS_POM " | "W m-2" | "area[d=2]"
+swtoaasdno3_global | "SWTOAAS_DNO3" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_DNO3[d=1]" | "SWTOAAS_DNO3" | "W m-2" | "area[d=2]"
+swtoaassno3_global | "SWTOAAS_SNO3" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_SNO3[d=1]" | "SWTOAAS_SNO3" | "W m-2" | "area[d=2]"
+swtoaasfno3_global | "SWTOAAS_FNO3" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_FNO3[d=1]" | "SWTOAAS_FNO3" | "W m-2" | "area[d=2]"
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca_ICO40.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca_ICO40.cfg	(revision 5622)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca_ICO40.cfg	(revision 5622)
@@ -0,0 +1,98 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+FreqTS=DA
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+od550bcas_global   | "od550bcas"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550bcas[d=1]"    	| "bc as optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550oaas_global  | "od550oaas"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550oaas[d=1]"   	| "pom as optical depth @550nm" | "(-)" 	| "area[d=2]"
+od550so4as_global  | "od550so4as"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550so4as[d=1]"   	| "so4 as optical depth @550nm" | "(-)" 	| "area[d=2]"
+od550so4cs_global  | "od550so4cs"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550so4cs[d=1]"   	| "so4 cs optical depth @550nm" | "(-)" 	| "area[d=2]"
+od550ssss_global | "od550ssss"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550ssss[d=1]"  	| "ssssm optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550ssas_global   | "od550ssas"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550ssas[d=1]"    	| "ss as optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550ss_global	   | "od550ss" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550ss[d=1]"     	| "seasalt optical depth @550nm"| "(-)" 	| "area[d=2]"
+od550dust_global   | "od550dust"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550dust[d=1]"    	| "cidustm optical depth @550nm"| "(-)" 	| "area[d=2]"
+od550bcai_global   | "od550bcai"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550bcai[d=1]"    	| "bc optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+od550oaai_global   | "od550oaai"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "od550oaai[d=1]"    	| "oa optical depth @550nm" 	| "(-)" 	| "area[d=2]"
+loaddustci_global  | "loaddustci"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loaddustci[d=1]"   	| "loaddustci"   	| "(-)" 	| "area[d=2]"
+loadno3ci_global   | "loadno3ci"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadno3ci[d=1]"    	| "loadno3ci"    	| "(-)" 	| "area[d=2]"
+loadbcai_global	   | "loadbcai"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadbcai[d=1]"     	| "loadbcai"     	| "(-)" 	| "area[d=2]"
+loadoaai_global   | "loadoaai"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadoaai[d=1]"    	| "loadoaai"    	| "(-)" 	| "area[d=2]"
+loadsscs_global	   | "loadsscs"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadsscs[d=1]"     	| "loadsscs"     	| "(-)" 	| "area[d=2]"
+loadso4cs_global   | "loadso4cs"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadso4cs[d=1]"    	| "loadso4cs"    	| "(-)" 	| "area[d=2]"
+loadno3cs_global   | "loadno3cs"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadno3cs[d=1]"    	| "loadno3cs"    	| "(-)" 	| "area[d=2]"
+loadssas_global	   | "loadssas"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadssas[d=1]"     	| "loadssas"     	| "(-)" 	| "area[d=2]"
+loadbcas_global	   | "loadbcas"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadbcas[d=1]"     	| "loadbcas"     	| "(-)" 	| "area[d=2]"
+loadoaas_global   | "loadoaas"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadoaas[d=1]"    	| "loadoaas"    	| "(-)" 	| "area[d=2]"
+loadso4as_global   | "loadso4as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadso4as[d=1]"    	| "loadso4as"    	| "(-)" 	| "area[d=2]"
+loadnh4as_global   | "loadnh4as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadnh4as[d=1]"  	| "loadnh4as"  	| "(-)" 	| "area[d=2]"
+loadno3as_global   | "loadno3as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadno3as[d=1]"  	| "loadno3as"  	| "(-)" 	| "area[d=2]"
+loadssss_global    | "loadssss"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "loadssss[d=1]"   	| "loadssss"   	| "(-)" 	| "area[d=2]"
+mmrso4cs_glo       | "mmrso4cs"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4cs[d=1,k=@ave]" | "CSSO4 ave on level" | "??" | "area[d=2]"
+mmrso4as_glo       | "mmrso4as"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4as[d=1,k=@ave]" | "ASSO4 ave on level" | "??" | "area[d=2]"
+mmrso4cs_surf       | "mmrso4cs"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4cs[d=1,k=39]" | "CSSO4 at surface" | "??" | "area[d=2]"
+mmrso4as_surf       | "mmrso4as"    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrso4as[d=1,k=39]" | "ASSO4 at surface" | "??" | "area[d=2]"
+mmrssss_glo       | "mmrssss"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrssss[d=1,k=@ave]" | "ASSSSM ave on level" | "??" | "area[d=2]"
+mmrssss_surf      | "mmrssss"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrssss[d=1,k=39]"   | "ASSSSM at surface" | "??" | "area[d=2]"
+mmrdustci_glo       | "mmrdustci"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrdustic[d=1,k=@ave]" | "CIDUSTM ave on level" | "??" | "area[d=2]"
+mmrdustci_surf      | "mmrdustci"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrdustic[d=1,k=39]"   | "CIDUSTM at surface" | "??" | "area[d=2]"
+mmrbcai_glo       | "mmrbcai"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrbcai[d=1,k=@ave]" | "AIBCM ave on level" | "??" | "area[d=2]"
+mmrbcai_surf      | "mmrbcai"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "mmrbcai[d=1,k=39]"   | "AIBCM at surface" | "??" | "area[d=2]"
+vmrhno3_glo       | "vmrhno3"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrhno3[d=1,k=@ave]" | "HNO3 ave on level" | "??" | "area[d=2]"
+vmrhno3_surf      | "vmrhno3"       | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrhno3[d=1,k=39]"   | "HNO3 at surface" | "??" | "area[d=2]"
+vmrno3_glo       | "vmrno3"         | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrno3[d=1,k=@ave]" | "NO3 ave on level" | "??" | "area[d=2]"
+vmrno3_surf      | "vmrno3"         | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "vmrno3[d=1,k=39]"   | "NO3 at surface" | "??" | "area[d=2]"
+o3_col_global      | "colo3" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colo3[d=1]" 	| "colo3" 	 | "?" | "area[d=2]"
+co_col_global	   | "colco" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colco[d=1]"		| "colco" 	 | "?" | "area[d=2]"
+so2_col_global	   | "colso2" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colso2[d=1]"	| "colso2" 	 | "?" | "area[d=2]"
+oh_col_global	   | "coloh" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "coloh[d=1]"		| "coloh" 	 | "?" | "area[d=2]"
+no2_col_global	   | "colno2" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colno2[d=1]" 	| "colno2" 	 | "?" | "area[d=2]"
+ch2o_col_global    | "colch2o"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colch2o[d=1]" 	| "colch2o" 	 | "?" | "area[d=2]"
+ch4_col_global	   | "colch4" 	    | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colch4[d=1]" 	| "colch4" 	 | "?" | "area[d=2]"
+hno2_col_global    | "colhno2"      | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "colhno2[d=1]" 	| "colhno2" 	 | "?" | "area[d=2]"
+swtoaasdust_global | "SWTOAAS_DUST" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_DUST[d=1]" | "SW Top-of-Atm Rad. flx dust"            |"W m-2"      | "area[d=2]"
+swtoaasss_global | "SWTOAAS_SS"     | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_SS[d=1]" | "SW Top-of-Atm Rad. seasalt"            |"W m-2"      | "area[d=2]"
+swtoaasant_global  | "SWTOAAS_ANT"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_ANT[d=1]"  | "SWTOAAS_ANT " | "W m-2" | "area[d=2]"
+swtoaasaer_global  | "SWTOAAS_AER"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_AER[d=1]"  | "SWTOAAS_AER " | "W m-2" | "area[d=2]"
+swtoaasnat_global  | "SWTOAAS_NAT"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_NAT[d=1]"  | "SWTOAAS_NAT " | "W m-2" | "area[d=2]"
+swtoaasbc_global   | "SWTOAAS_BC"   | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_BC[d=1]"   | "SWTOAAS_BC  " | "W m-2" | "area[d=2]"
+swtoaasso4_global  | "SWTOAAS_SO4"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_SO4[d=1]"  | "SWTOAAS_SO4 " | "W m-2" | "area[d=2]"
+swtoaaspom_global  | "SWTOAAS_POM"  | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_POM[d=1]"  | "SWTOAAS_POM " | "W m-2" | "area[d=2]"
+swtoaasdno3_global | "SWTOAAS_DNO3" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_DNO3[d=1]" | "SWTOAAS_DNO3" | "W m-2" | "area[d=2]"
+swtoaassno3_global | "SWTOAAS_SNO3" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_SNO3[d=1]" | "SWTOAAS_SNO3" | "W m-2" | "area[d=2]"
+swtoaasfno3_global | "SWTOAAS_FNO3" | "/ccc/work/cont003/igcmg/igcmg/IGCM/ATM/GRID/aire_ICO40_to_144x143.nc" | "SWTOAAS_FNO3[d=1]" | "SWTOAAS_FNO3" | "W m-2" | "area[d=2]"
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca_reg.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca_reg.cfg	(revision 5622)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_inca_reg.cfg	(revision 5622)
@@ -0,0 +1,98 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+FreqTS=DA
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+od550bcas_global   | "od550bcas"    | "" | "od550bcas[d=1]"    	| "bc as optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550oaas_global  | "od550oaas"   | "" | "od550oaas[d=1]"   	| "pom as optical depth @550nm" | "(-)" 	| "area[d=1]"
+od550so4as_global  | "od550so4as"   | "" | "od550so4as[d=1]"   	| "so4 as optical depth @550nm" | "(-)" 	| "area[d=1]"
+od550so4cs_global  | "od550so4cs"   | "" | "od550so4cs[d=1]"   	| "so4 cs optical depth @550nm" | "(-)" 	| "area[d=1]"
+od550ssss_global | "od550ssss"  | "" | "od550ssss[d=1]"  	| "ssssm optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550ssas_global   | "od550ssas"    | "" | "od550ssas[d=1]"    	| "ss as optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550ss_global	   | "od550ss" 	    | "" | "od550ss[d=1]"     	| "seasalt optical depth @550nm"| "(-)" 	| "area[d=1]"
+od550dust_global   | "od550dust"    | "" | "od550dust[d=1]"    	| "cidustm optical depth @550nm"| "(-)" 	| "area[d=1]"
+od550bcai_global   | "od550bcai"    | "" | "od550bcai[d=1]"    	| "bc optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+od550oaai_global   | "od550oaai"    | "" | "od550oaai[d=1]"    	| "oa optical depth @550nm" 	| "(-)" 	| "area[d=1]"
+loaddustci_global  | "loaddustci"   | "" | "loaddustci[d=1]"   	| "loaddustci"   	| "(-)" 	| "area[d=1]"
+loadno3ci_global   | "loadno3ci"    | "" | "loadno3ci[d=1]"    	| "loadno3ci"    	| "(-)" 	| "area[d=1]"
+loadbcai_global	   | "loadbcai"     | "" | "loadbcai[d=1]"     	| "loadbcai"     	| "(-)" 	| "area[d=1]"
+loadoaai_global   | "loadoaai"    | "" | "loadoaai[d=1]"    	| "loadoaai"    	| "(-)" 	| "area[d=1]"
+loadsscs_global	   | "loadsscs"     | "" | "loadsscs[d=1]"     	| "loadsscs"     	| "(-)" 	| "area[d=1]"
+loadso4cs_global   | "loadso4cs"    | "" | "loadso4cs[d=1]"    	| "loadso4cs"    	| "(-)" 	| "area[d=1]"
+loadno3cs_global   | "loadno3cs"    | "" | "loadno3cs[d=1]"    	| "loadno3cs"    	| "(-)" 	| "area[d=1]"
+loadssas_global	   | "loadssas"     | "" | "loadssas[d=1]"     	| "loadssas"     	| "(-)" 	| "area[d=1]"
+loadbcas_global	   | "loadbcas"     | "" | "loadbcas[d=1]"     	| "loadbcas"     	| "(-)" 	| "area[d=1]"
+loadoaas_global   | "loadoaas"    | "" | "loadoaas[d=1]"    	| "loadoaas"    	| "(-)" 	| "area[d=1]"
+loadso4as_global   | "loadso4as"    | "" | "loadso4as[d=1]"    	| "loadso4as"    	| "(-)" 	| "area[d=1]"
+loadnh4as_global | "loadnh4as"  | "" | "loadnh4as[d=1]"  	| "loadnh4as"  	| "(-)" 	| "area[d=1]"
+loadno3as_global | "loadno3as"  | "" | "loadno3as[d=1]"  	| "loadno3as"  	| "(-)" 	| "area[d=1]"
+loadssss_global  | "loadssss"   | "" | "loadssss[d=1]"   	| "loadssss"   	| "(-)" 	| "area[d=1]"
+mmrso4cs_glo       | "mmrso4cs" | "" | "mmrso4cs[d=1,k=@ave]" | "CSSO4 ave on level" | "??" | "area[d=1]"
+mmrso4as_glo       | "mmrso4as" | "" | "mmrso4as[d=1,k=@ave]" | "ASSO4 ave on level" | "??" | "area[d=1]"
+mmrso4cs_surf       | "mmrso4cs" | "" | "mmrso4cs[d=1,k=39]" | "CSSO4 at surface" | "??" | "area[d=1]"
+mmrso4as_surf       | "mmrso4as" | "" | "mmrso4as[d=1,k=39]" | "ASSO4 at surface" | "??" | "area[d=1]"
+mmrssss_glo       | "mmrssss" | "" | "mmrssss[d=1,k=@ave]" | "ASSSSM ave on level" | "??" | "area[d=1]"
+mmrssss_surf      | "mmrssss" | "" | "mmrssss[d=1,k=39]"   | "ASSSSM at surface" | "??" | "area[d=1]"
+mmrdustci_glo       | "mmrdustci" | "" | "mmrdustic[d=1,k=@ave]" | "CIDUSTM ave on level" | "??" | "area[d=1]"
+mmrdustci_surf      | "mmrdustci" | "" | "mmrdustic[d=1,k=39]"   | "CIDUSTM at surface" | "??" | "area[d=1]"
+mmrbcai_glo       | "mmrbcai" | "" | "mmrbcai[d=1,k=@ave]" | "AIBCM ave on level" | "??" | "area[d=1]"
+mmrbcai_surf      | "mmrbcai" | "" | "mmrbcai[d=1,k=39]"   | "AIBCM at surface" | "??" | "area[d=1]"
+vmrhno3_glo       | "vmrhno3" | "" | "vmrhno3[d=1,k=@ave]" | "HNO3 ave on level" | "??" | "area[d=1]"
+vmrhno3_surf      | "vmrhno3" | "" | "vmrhno3[d=1,k=39]"   | "HNO3 at surface" | "??" | "area[d=1]"
+vmrno3_glo       | "vmrno3" | "" | "vmrno3[d=1,k=@ave]" | "NO3 ave on level" | "??" | "area[d=1]"
+vmrno3_surf      | "vmrno3" | "" | "vmrno3[d=1,k=39]"   | "NO3 at surface" | "??" | "area[d=1]"
+o3_col_global      | "colo3" 	    | "" | "colo3[d=1]" 	| "colo3" 	 | "?" | "area[d=1]"
+co_col_global	   | "colco" 	    | "" | "colco[d=1]"		| "colco" 	 | "?" | "area[d=1]"
+so2_col_global	   | "colso2" 	    | "" | "colso2[d=1]"	| "colso2" 	 | "?" | "area[d=1]"
+oh_col_global	   | "coloh" 	    | "" | "coloh[d=1]"		| "coloh" 	 | "?" | "area[d=1]"
+no2_col_global	   | "colno2" 	    | "" | "colno2[d=1]" 	| "colno2" 	 | "?" | "area[d=1]"
+ch2o_col_global    | "colch2o"     | "" | "colch2o[d=1]" 	| "colch2o" 	 | "?" | "area[d=1]"
+ch4_col_global	   | "colch4" 	    | "" | "colch4[d=1]" 	| "colch4" 	 | "?" | "area[d=1]"
+hno2_col_global    | "colhno2"     | "" | "colhno2[d=1]" 	| "colhno2" 	 | "?" | "area[d=1]"
+swtoaasdust_global | "SWTOAAS_DUST" | "" | "SWTOAAS_DUST[d=1]" | "SW Top-of-Atm Rad. flx dust"            |"W m-2"      | "area[d=1]"
+swtoaasss_global | "SWTOAAS_SS" | "" | "SWTOAAS_SS[d=1]" | "SW Top-of-Atm Rad. seasalt"            |"W m-2"      | "area[d=1]"
+swtoaasant_global  | "SWTOAAS_ANT"  | "" | "SWTOAAS_ANT[d=1]"  | "SWTOAAS_ANT " | "W m-2" | "area[d=1]"
+swtoaasaer_global  | "SWTOAAS_AER"  | "" | "SWTOAAS_AER[d=1]"  | "SWTOAAS_AER " | "W m-2" | "area[d=1]"
+swtoaasnat_global  | "SWTOAAS_NAT"  | "" | "SWTOAAS_NAT[d=1]"  | "SWTOAAS_NAT " | "W m-2" | "area[d=1]"
+swtoaasbc_global   | "SWTOAAS_BC"   | "" | "SWTOAAS_BC[d=1]"   | "SWTOAAS_BC  " | "W m-2" | "area[d=1]"
+swtoaasso4_global  | "SWTOAAS_SO4"  | "" | "SWTOAAS_SO4[d=1]"  | "SWTOAAS_SO4 " | "W m-2" | "area[d=1]"
+swtoaaspom_global  | "SWTOAAS_POM"  | "" | "SWTOAAS_POM[d=1]"  | "SWTOAAS_POM " | "W m-2" | "area[d=1]"
+swtoaasdno3_global | "SWTOAAS_DNO3" | "" | "SWTOAAS_DNO3[d=1]" | "SWTOAAS_DNO3" | "W m-2" | "area[d=1]"
+swtoaassno3_global | "SWTOAAS_SNO3" | "" | "SWTOAAS_SNO3[d=1]" | "SWTOAAS_SNO3" | "W m-2" | "area[d=1]"
+swtoaasfno3_global | "SWTOAAS_FNO3" | "" | "SWTOAAS_FNO3[d=1]" | "SWTOAAS_FNO3" | "W m-2" | "area[d=1]"
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_lmdz_reg.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_lmdz_reg.cfg	(revision 5622)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_lmdz_reg.cfg	(revision 5622)
@@ -0,0 +1,73 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=AECDFF
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ bils_global    | "bils"                       | "" | "bils[d=1]"               | "Surf. total heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"   
+ nettop_global  | "tops topl"                  | "" | "(tops[d=1]-topl[d=2])"   | "TOA. total heat flux (GLOBAL)"          | "W/m^2"     | "aire[d=1]"
+ nettop0_global | "tops0 topl0"                | "" | "(tops0[d=1]-topl0[d=2])" | "TOA. total heat flux ClearSky (GLOBAL)" | "W/m^2"     | "aire[d=1]"
+ t2m_global_prio     | "t2m"                        | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (GLOBAL)"       | "degrees C" | "aire[d=1]"
+ t2m_land       | "t2m pourc_ter pourc_lic"    | "" | "(t2m[d=1]-273.15)"       | "Temperature at 2 meters (LAND)"         | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ tsol_global    | "tsol"                       | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (GLOBAL)"           | "degrees C" | "aire[d=1]"
+ tsol_land      | "tsol pourc_ter pourc_lic"   | "" | "(tsol[d=1]-273.15)"      | "Surface Temperature (LAND)"             | "degrees C" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ precip_global  | "precip"                     | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (GLOBAL)"  | "mm/d"      | "aire[d=1]"
+ precip_land    | "precip pourc_ter pourc_lic" | "" | "precip[d=1]*86400"       | "Precipitation Totale liq+sol (LAND)"    | "mm/d"      | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ evap_global    | "evap"                       | "" | "evap[d=1]"               | "Evaporation (GLOBAL)"                   | "kg/(s*m2)" | "aire[d=1]"
+ evap_land      | "evap pourc_ter pourc_lic"   | "" | "evap[d=1]"               | "Evaporation (LAND)"                     | "kg/(s*m2)" | "aire[d=1]*((pourc_ter[d=2]+pourc_lic[d=3])/100.)"
+ flat_global    | "flat"                       | "" | "flat[d=1]"               | "Surf. latent heat flux (GLOBAL)"         | "W/m^2"     | "aire[d=1]"
+ prw_global     | "prw"                        | "" | "prw[d=1]"                | "Precipitable water (GLOBAL)"            | "kg/m^2"    | "aire[d=1]"
+ ener_global    | "nettop precip snow sols soll sens" | "" | "nettop[d=1,x=@ave,y=@ave]+(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6+snow[d=3,x=@ave,y=@ave]*2.8345E+6-sols[d=4,x=@ave,y=@ave]-soll[d=5,x=@ave,y=@ave]-sens[d=6,x=@ave,y=@ave]" | "Destruction d energie par l atmosphere" | "W/m^2" | "1" |
+ bils_corrected_global  | "bils precip snow flat" | "" | "bils[d=1,x=@ave,y=@ave]-flat[d=4,x=@ave,y=@ave]-(precip[d=2,x=@ave,y=@ave]-snow[d=3,x=@ave,y=@ave])*2.5008E+6-snow[d=3,x=@ave,y=@ave]*2.8345E+6" | "Corrected energy budget at surface" | "W/m^2" | "1" |
+ vitu_qbo               | "vitu"                  | "" | "vitu[y=-5:5@ave,x=-180:180@ave,z=5000,d=1]"                | "vitu at 5000 Pa for QBO +5deg/-5deg"            | "m/s"    | "1"
+ od550aer_tropo_forcing | "od550aer"              | "" | "od550aer[d=1]"           | "Total aerosol optical depth at 550nm"   | "-"         | "aire[d=1]"   
+ od550aer_strat_forcing | "od550_STRAT"           | "" | "od550_STRAT[d=1]"        | "Aerosol optical depth at 550nm"         | "-"         | "aire[d=1]"   
+ od550lt1aer_forcing    | "od550lt1aer"           | "" | "od550lt1aer[d=1]"        | "Fine mode optical depth"                | "-"         | "aire[d=1]"   
+ tro3_strato_forcing_DU | "colO3_strat"           | "" | "colO3_strat[x=@ave,y=@ave,d=1]"     | "colonne ozone strato" | "DU" | ""
+ tro3_tropo_forcing_DU  | "colO3_trop"            | "" | "colO3_trop[x=@ave,y=@ave,d=1]"      | "colonne ozone trop"   | "DU" | ""
+ solaire_forcing        | "solaire"               | "" | "solaire[d=1]"   | "Constante solaire"      | "W/m^2" | "1"
+ rsun1_forcing          | "rsun1"                 | "" | "rsun1[d=1]"     | "Fraction bande 1"       | "-"     | "1"
+ co2_ppm_forcing        | "co2_ppm"               | "" | "co2_ppm[d=1]"   | "Concentration du CO2"   | "ppm"   | "1"
+ CH4_ppb_forcing        | "CH4_ppb"               | "" | "CH4_ppb[d=1]"   | "Concentration du CH4"   | "ppb"   | "1"
+ N2O_ppb_forcing        | "N2O_ppb"               | "" | "N2O_ppb[d=1]"   | "Concentration du N2O"   | "ppb"   | "1"
+ CFC11_ppt_forcing      | "CFC11_ppt"             | "" | "CFC11_ppt[d=1]" | "Concentration du CFC11" | "ppt"   | "1"
+ CFC12_ppt_forcing      | "CFC12_ppt"             | "" | "CFC12_ppt[d=1]" | "Concentration du CFC12" | "ppt"   | "1"
+## R_ecc_forcing      | "R_ecc"                  | "" | "R_ecc[d=1]"   | "Excentricite"      | "-"     | "1"
+## R_peri_forcing     | "R_peri"                 | "" | "R_peri[d=1]"  | "Equinoxe"          | "-"     | "1"
+## R_incl_forcing     | "R_incl"                 | "" | "R_incl[d=1]"  | "Inclinaison"       | "deg"   | "1"
+#-----------------------------------------------------------------------------------------------------------------
+
Index: CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_orchidee_reg.cfg
===================================================================
--- CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_orchidee_reg.cfg	(revision 5622)
+++ CONFIG/UNIFORM/v7/ICOLMDZORINCA_v7/GENERAL/POST/monitoring01_orchidee_reg.cfg	(revision 5622)
@@ -0,0 +1,66 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by # character.
+#   - Separator between fields is | character.
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset.
+#     They must be enclosed by parenthesis if more than one variable is used.
+#   - files patterns,files additionnal,operations,title,units must be enclosed with character ". 
+#     Use "" if empty.
+#   - Fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=E7FFAB
+smooth=12
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#------------------------------------------------------------------------------------------------------------------------------------------------------
+delta_water_stock | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily" |  "" | "((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] + delstock_routing_daily[d=5,l=2:100000])" | "Change in total water stock (LANDS) " | "kg/day/m2 of land" | "Areas[d=2]*Contfrac[d=2]"
+water_budget_closure | "nobiofrac DelSoilMoist_daily DelIntercept_daily DelSWE_daily delstock_routing_daily rain snowf evap riverflow coastalflow" | "" | "(((1-nobiofrac[d=1,l=2:100000])*DelSoilMoist_daily[d=2,l=2:100000] + DelIntercept_daily[d=3,l=2:100000] + DelSWE_daily[d=4,l=2:100000] +  delstock_routing_daily[d=5,l=2:100000])*Areas[d=1]*Contfrac[d=1] -  ((rain[d=6,l=2:100000] + snowf[d=7,l=2:100000] - evap[d=8,l=2:100000])*Areas[d=1]*Contfrac[d=1]  - (riverflow[d=9,l=2:100000] + coastalflow[d=10,l=2:100000])*1000*86400 ))/(4*3.14*6370000*6370000*0.26)" | "Water budget closure (LANDS) " | "kg/day/m2 of land" | "2"
+twbr_lands       | "TWBR"             |  "" | "twbr[d=1,l=2:100000]*86400"       | "Hydrol water buget residu (LANDS)" | "kg/m^2/d" | "Areas[d=1]*Contfrac[d=1]"
+temp_sol_lands   | "temp_sol"         |  "" | "temp_sol[d=1]"                    | "TSOL (LANDS)"                      | "C"        | "Areas[d=1]*Contfrac[d=1]"
+fluxsens_lands   | "fluxsens"         |  "" | "fluxsens[d=1]"                    | "Sensible Flux (LANDS)"             | "W/m^2"    | "Areas[d=1]*Contfrac[d=1]"
+evap_lands       | "evap"             |  "" | "evap[d=1]"                        | "Evaporation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+evapnu_lands     | "evapnu"           |  "" | "evapnu[d=1]"                      | "Soil evaporation (LANDS)"          | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+transpir_lands   | "transpir"         |  "" | "transpir[d=1,k=@sum]"             | "Transpiration (sum over all PFT, LANDS)" | "mm/d" | "Areas[d=1]*Contfrac[d=1]"
+subli_lands      | "subli"            |  "" | "subli[d=1]"                       | "Sublimation (LANDS)"               | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+snow_swe_lands   | "frac_snow snow"   |  "" | "snow[d=2]"                        | "Snow Mass (LANDS)"                 | "kg/m^2"   | "Areas[d=2]*Contfrac[d=2]"
+snownobio_lands  | "snownobio"        |  "" | "snownobio[d=1]"                   | "Snow Other Surfaces (LANDS)"       | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+snowf_lands      | "snowf"            |  "" | "snowf[d=1]"                       | "Snowfall (LANDS)"                  | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+precip_lands     | "rain snowf"       |  "" | "rain[d=1] + snowf[d=2]"           | "Total precipitaion (LANDS)"        | "mm/d"     | "Areas[d=1]*Contfrac[d=1]"
+runoff_lands     | "runoff"           |  "" | "runoff[d=1]"                      | "Surface runoff  (LANDS)"           | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+drainage_lands   | "drainage"         |  "" | "drainage[d=1]"                    | "Drainage  (LANDS)"                 | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+humidity_lands   | "mrso"             |  "" | "mrso[d=1]"                        | "Total Soil Moisture  (LANDS)"      | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+surface_humidity_lands | "mrsos"      |  "" | "mrsos[d=1]"                       | "Top 10cm soil moisture  (LANDS)"   | "kg/m^2"   | "Areas[d=1]*Contfrac[d=1]"
+albedo_lands     | "alb_vis alb_nir"  |  "" | "((alb_vis[d=1]+alb_nir[d=2])*0.5)"| "Mean Albedo (LANDS)"               | "1"        | "Areas[d=1]*Contfrac[d=1]"
+lai_lands        | "LAImean"          |  "" | "LAImean[d=1]"                     | "LAI (mean excluding PFT=1) (LANDS)"| "1"        | "Areas[d=1]*Contfrac[d=1]"
+nee_lands        | "nee maxvegetfrac" |  "" | "(nee[d=1]*365*86400*maxvegetfrac[d=2]*Areas[d=1]*Contfrac[d=1]/1e15)"   | "Net Ecosystem Exchange" | "PgC/yr" | "2"
+maxvegetagri_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=12:13@sum]"    | "veget_max fraction of agriculture [sum of pft=12,13] "| "1"  | "Areas[d=1]*Contfrac[d=1]"
+maxvegetbare_forcing | "maxvegetfrac" |  "" | "maxvegetfrac[d=1,K=1]"            | "veget_max fraction on bare soil [pft=1] "             | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegetn_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=2:9@sum]"         | "veget trees[sum of pft=2:9] (LANDS)"                  | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegetg_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=10:11@sum]+vegetfrac[d=1,K=14:15@sum]"       | "veget natural grasses[sum of pft=10,11,14,15] (LANDS)"      | "1"  | "Areas[d=1]*Contfrac[d=1]"
+vegeta_lands     | "vegetfrac"        |  "" | "vegetfrac[d=1,K=12:13@sum]"       | "veget agriculture [sum of pft=12,13] (LANDS)"         | "1"  | "Areas[d=1]*Contfrac[d=1]"
+
